{
	"306000642_0": "\"Hyah!\"",
	"306000642_1": "\"There's one more on your right, Serena!\"",
	"306000642_2": "\"Okay!\"",
	"306000642_3": "\"Wow, I know Shirabe-chan and Kirika-chan make a great team, but these two are on a whole 'nother level!\"",
	"306000642_4": "\"We're not here to chat, Tachibana! Let's finish them off!\"",
	"306000642_5": "\"With everyone here, we're taking out the Noise so quickly...\"",
	"306000642_6": "\"There's no sign of Nephilim, though.\"",
	"306000642_7": "\"We're definitely at the right place. Just where could it have gotten off to?\"",
	"306000642_8": "\"Nephilim has appeared at the research facility! It's headed for the vault!\"",
	"306000642_9": "\"It's what?!\"",
	"306000642_10": "\"We're heading back right now!\"",
	"306000642_11": "\"Was this just a diversion?!\"",
	"306000642_12": "\"To think it could come up with such a tactic...\"",
	"306000642_13": "\"We need to hurry back, now!\"",
	"306000642_14": "\"My god...\"",
	"306000642_15": "\"There's... There's so much blood.\"",
	"306000642_16": "\"Ngh...\"",
	"306000642_17": "\"Serena, are you okay?!\"",
	"306000642_18": "\"Where's Nephilim?!\"",
	"306000642_19": "\"I tried to activate the barrier wall, but it was already gone from the relic vault.\"",
	"306000642_20": "\"Dr. Adolf went there to pick up the data... I think Nephilim must have...\"",
	"306000642_21": "\"No...\"",
	"306000642_22": "\"It happened again... Damn you, Nephilim!\"",
	"306000642_23": "\"We were too late...\"",
	"306000642_24": "\"It made fools out of all of us guardians!\"",
	"306000642_25": "\"This isn't your fault. We could never have expected it to directly attack the vault.\"",
	"306000642_26": "\"I'm glad to see you're safe, Mom.\"",
	"306000642_27": "\"Oh Serena... I hate having to leave her behind.\"",
	"306000642_28": "\"I know you said you would be back soon, but she sure does love you a whole bunch, huh?\"",
	"306000642_29": "\"Yes...\"",
	"306000642_30": "\"But now that it's stolen a relic, Nephilim will have grown more powerful next time it rears its face.\"",
	"306000642_31": "\"The best course of action would be to return once we've studied the Nephilim data and come up with a plan.\"",
	"306000642_32": "\"I know. I'm still concerned about Serena, though.\"",
	"306000642_33": "\"Don't worry! If all work on a plan together, we'll come up with something great and be back in no time!\"",
	"306000642_34": "\"Yes. I'm sure the commander and the others haven't just been sitting idly while we were away.\"",
	"306000642_35": "\"...You're right. We'll be back as soon as we've formulated a plan. I won't be long, Serena.\"",
	"306000642_36": "(I managed to tail them without getting caught...)",
	"306000642_37": "\"But just what is this place?\"",
	"306000642_38": "(It seems only Symphogear wielders can use this device. Maybe it's for travelling long distances?)",
	"306000642_39": "(Could this be the facility where Sis and the others live now?)",
	"306000642_40": "(...There's no point thinking into it too much. I should go look for Sis.)"
}